<?xml version="1.0"?>
<configuration>
  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
      <section name="ActionCam.WPF.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <startup useLegacyV2RuntimeActivationPolicy="true">
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
  </startup>
  <userSettings>
    <ActionCam.WPF.Properties.Settings>
      <setting name="F3Command" serializeAs="String">
        <value>http://www.openstreetmap.org/edit?lat={LAT}&amp;lon={LON}&amp;zoom={ZOOM}</value>
      </setting>
      <setting name="F4Command" serializeAs="String">
        <value>http://www.openstreetmap.org/edit?lat={LAT}&amp;lon={LON}&amp;zoom={ZOOM}</value>
      </setting>
      <setting name="F5Command" serializeAs="String">
        <value>http://localhost:8111/add_node?lon={LON}&amp;lat={LAT}</value>
      </setting>
      <setting name="F6Command" serializeAs="String">
        <value>http://localhost:8111/load_and_zoom?left={LEFT}&amp;right={RIGHT}&amp;top={TOP}&amp;bottom={BOTTOM}</value>
      </setting>
      <setting name="F7Command" serializeAs="String">
        <value />
      </setting>
      <setting name="F8Command" serializeAs="String">
        <value />
      </setting>
      <setting name="IsShowParticler" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="ParticlerHeadIndex" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="IsShowDateTime" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="TimeFormat" serializeAs="String">
        <value>HH:mm:ss</value>
      </setting>
      <setting name="DateFormat" serializeAs="String">
        <value>dd/MM/yyyy</value>
      </setting>
      <setting name="IsShowAlt" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="IsShowSpeed" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="IsShowDistance" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="IsShowSpeedometer" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="IsFontItalic" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="IsFontBold" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="FontFamily" serializeAs="String">
        <value>Verdana</value>
      </setting>
      <setting name="FontSize" serializeAs="String">
        <value>18</value>
      </setting>
      <setting name="FontStrokeThickness" serializeAs="String">
        <value>0.5</value>
      </setting>
      <setting name="FontFillColor" serializeAs="String">
        <value>#FFF5DEB3</value>
      </setting>
      <setting name="FontStrokeColor" serializeAs="String">
        <value>#FF000000</value>
      </setting>
      <setting name="IsShowMapProvider" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="IsShowPrefetch" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="MapProviderIndex" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="MapModeIndex" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="IsShowTracking" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="IsReducePoints" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="ReducePointsTo" serializeAs="String">
        <value>1000</value>
      </setting>
      <setting name="SubtitleLine1" serializeAs="String">
        <value>{DATE} - {TIME} {UTC}</value>
      </setting>
      <setting name="SubtitleLine2" serializeAs="String">
        <value>Distance: {DIST}, Speed: {SPEED}</value>
      </setting>
      <setting name="SubtitleLine3" serializeAs="String">
        <value>Alt: {ALT}, Course: {COURSE}, Vertical: {VSPEED}</value>
      </setting>
      <setting name="IsShowVSpeed" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="IsShowCourse" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="IsShowAltimeter" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="IsShowVariometer" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="OutputPath" serializeAs="String">
        <value />
      </setting>
      <setting name="IsShowMetricUnits" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="LangName" serializeAs="String">
        <value />
      </setting>
      <setting name="WindowWidth" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="WindowHeight" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="FirstRow" serializeAs="String">
        <value>351*</value>
      </setting>
      <setting name="LastRow" serializeAs="String">
        <value>238*</value>
      </setting>
      <setting name="FirstCol" serializeAs="String">
        <value>560*</value>
      </setting>
      <setting name="LastCol" serializeAs="String">
        <value>454*</value>
      </setting>
      <setting name="DrawWidth" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="DrawColor" serializeAs="String">
        <value>#00000000</value>
      </setting>
      <setting name="DrawFontSize" serializeAs="String">
        <value>16</value>
      </setting>
      <setting name="DrawFontFamilyName" serializeAs="String">
        <value>Verdana</value>
      </setting>
      <setting name="DrawFontFamily" serializeAs="String">
        <value>Verdana</value>
      </setting>
      <setting name="DrawFontStyle" serializeAs="String">
        <value />
      </setting>
      <setting name="DrawFontWeight" serializeAs="String">
        <value />
      </setting>
      <setting name="DrawFontStretch" serializeAs="String">
        <value />
      </setting>
    </ActionCam.WPF.Properties.Settings>
  </userSettings>
</configuration>
